.style1 {
	font-family: "Arial";
	font-size: 12px;
}
.style2 {
	font-family: "Arial";
	font-size: 12px;
	font-weight:bold;
}
.style3 {
	color: #FFFFFF;
	font-family: "Century Gothic";
	font-size: 12px;
}
.style4 {
	font-family: "Verdana";
	font-size: 13px;
	font-weight:bold;
	color:#0000FF;
}
a:link {
	color: #0000CC;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0000CC;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
